html,body {
    font-family: Ubuntu, sans-serif;
	background-color: #999;
    margin: auto;
	background-color: #000000;
	background-image:url(../img/tweed.png);
	background-repeat:repeat;
	color: #000;
}

#map {
  height: 400px;
  width: 100%;
}

body {
height: 1000px
padding-top: 70px;
}


.navbar-default {
background:url(../img/header.png) top center;
height:160px;
}

.navbar-default .navbar-brand {
color: #fff;
}

.navbar-default .navbar-nav>.active>a, .navbar-default .navbar-nav>.active>a:hover, .navbar-default .navbar-nav>.active>a:focus {
color: #000;
background-color: #fff;
}

.navbar-default .navbar-nav >.active2>a, .navbar-default .navbar-nav>.active>a:hover, .navbar-default .navbar-nav>.active>a:focus {
color: #fff;
background-color: #000;
}

.navbar-default .navbar-nav>li>a {
color: #fff;
}

.navbar-default .navbar-collapse, .navbar-default .navbar-form {
border-color: transparent; 
}

.jumbotron {
padding: 30px 15px;
margin-bottom: 30px;
color: #000;
background-color: #ddd;
margin-top: 100px;
}

.container .jumbotron {
padding-right: 60px;
padding-left: 60px;
margin-bottom: 50px;
}

.jumbotron p {
margin-bottom: 15px;
font-size: 15px;
font-weight: 200;
}

p1 {
	color:#000;
}

p2 {
	color:#fff;
}

p3 {
	color: #be3aa8;
}

p5 {
	font-size:12px;
}

.text-muted a{
	color:#777
}

#map_wrapper {
    height: 500px;
}

#map_canvas {
    width: 100%;
    height: 100%;
	-moz-border-radius: 5px;
    -webkit-border-radius: 5px;
    -khtml-border-radius: 5px;
    border-radius: 5px;
}

a {
 background-color: transparent; 
}

.footer {
  position: absolute;
  bottom: 0;
  width: 100%;
  height: 42px;
  background: #fff url(../img/bg.jpg) top center repeat-y;
  text-align:center;
  margin-top: 30px;
}

html {
  position: relative;
  min-height: 100%;
}

p {
margin: 0 0 0px;
}

h2{
	text-align:center;
	font-weight: bold;
}

a {
color: #be3aa8;
text-decoration: none;
}

#owl-demo .owl-item div{
  padding:5px;
}
#owl-demo .owl-item img{
  display: block;
  width: 100%;
  height: auto;
  -webkit-border-radius: 5px;
  -moz-border-radius: 5px;
  border-radius: 5px;
}


#corners {
	-moz-border-radius: 5px;
    -webkit-border-radius: 5px;
    -khtml-border-radius: 5px;
    border-radius: 5px;
	text-align:center;
	

}

.col-md-4 {
	overflow:hidden;
	padding-bottom: 10px;
	text-align:center;
}

.col-md-4:hover {
	filter: saturate(100%);
	-webkit-filter: saturate(100%);
	-moz-filter: saturate(100%);
	-o-filter: saturate(100%);
	-ms-filter: saturate(100%);
	transition: all 0.5s ease-in-out;
	-webkit-transition: all 0.5s ease-in-out;
	-moz-transition: all 0.5s ease-in-out;
	-ms-transition: all 0.5s ease-in-out;
	}

.col-md-4 {
	filter: saturate(0%);
	-webkit-filter: saturate(0%);
	-moz-filter: saturate(0%);
	-o-filter: saturate(0%);
	-ms-filter: saturate(0%);
	transition: all 1s ease-in-out;
 	-webkit-transition: all 1s ease-in-out;
	-moz-transition: all 1s ease-in-out;
	-ms-transition: all 1s ease-in-out;
	}
	
.col-xs-6 {

}

.col-md-6  {

}



input, textarea {
    margin: 3px;
    font-family: Ubuntu, sans-serif;
	-moz-border-radius: 5px;
    -webkit-border-radius: 5px;
    -khtml-border-radius: 5px;
    border-radius: 5px;
	background-color:#fff;

}

textarea {
	    -webkit-appearance: textfield;
    border-image-source: initial;
    border-image-slice: initial;
    border-image-width: initial;
    border-image-outset: initial;
    border-image-repeat: initial;
    -webkit-rtl-ordering: logical;
    -webkit-user-select: text;
    cursor: auto;
    padding: 1px;
    border: 2px inset;
}

button, html input[type=button], input[type=reset], input[type=submit] {
    -webkit-appearance: button;
    cursor: pointer;
}


@media (min-width: 992px)
.col-md-2 {
    width: 50px;
}

#skype_space {
	margin: 32px 32px 32px 32px;
	padding-left: 0px;
	padding-right: 0px;
}

@media (max-width:767px){
.jumbotron {
padding: 30px 15px;
margin-bottom: 30px;
color: #000;
background-color: #eee;
margin-top: 225px;
}

.navbar-default .navbar-collapse, .navbar-default .navbar-form {
border-color: transparent;
background-color: #000;
width: 30%;
color: #fff;
}	
	
.navbar-default .navbar-nav >.active2>a, .navbar-default .navbar-nav>.active>a:hover, .navbar-default .navbar-nav>.active>a:focus {
color: #000;
background-color: #fff;
}

p1 {
	color:#fff;
}

.navbar-default .navbar-nav>li>a:hover,.navbar-default .navbar-nav>li>a:focus {
	color:#fff;
	background-color:transparent;
}

.col-md-4 {
	overflow:hidden;
	padding-bottom: 10px;
	text-align:center;
}

}

@media (min-width:768px){
	
.col-md-4 {
	overflow:hidden;
	padding-bottom: 10px;
	text-align:center;
}	
	
}

div.scroll {
    background-color: #FFF;
    width: 100%;
    height: 200px;
    overflow: scroll;
}

a {
  cursor: pointer;

